Consolidated Reports-->Insurance - Bug #802

Insurance Ifsc-->D6-->Date of Rating column-->How is the date format coming out different.

10/29/2021 01:49 PM - arti saraswat

Status: Closed Start date: 10/29/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://dev.lfsc.digitalnoticeboard.biz/returns/view_Insurance/1444

Insurance Ifsc-->D6-->Date of Rating column-->How is the date format coming out different.

Note: This BUG is not part of the report section.
This issue is arising at license panel of insurance.

See attached screenshot
clipboard-202110291342-nsxou.png

History

#1 - 11/01/2021 06:00 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/03/2021 01:39 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
